Subject: Re: [bug#56377] (No Subject)

From: Maxime Devos <[email-masked]>
Date: Fri, 29 Jul 2022 18:38:45 +0200

On 04-07-2022 04:33, Sughosha via Guix-patches via wrote:

> Sorry, again, as using the app I understood that mpv is not hardcoded, 
> in the settings I can use any video player. So it doesn't make sense 
> to add mpv as a dependency. I would request to ignore this issue and 
> close it.

Assuming that mpv isn't overly large, I think it would be nice if 
pipe-viewer can always find its default player -- the user can still 
override what player to use when desired.

Looking at "guix size mpv pipe-viewer" and "guix size pipe-viewer", mpv 
adds 20.1 MiB; I don't know if that's worth it (I'm leaning towards 
'not' but I'm undecided).

Greetings,
Maxime.